### Method

# WebKit2WebExtension DOMNode get_owner_document

#### Declaration [src]

    WebKitDOMDocument*
    webkit_dom_node_get_owner_document (
      WebKitDOMNode* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMNode:owner-document`

#### Return value

Returns: | `WebKitDOMDocument`
| A `WebKitDOMDocument`.
| The data is owned by the instance.